<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.CheckBox?>
<?import javafx.scene.control.ComboBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="659.0" prefWidth="417.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.exabit.scp.VentanaOpcionesController">
   <children>
      <Label layoutX="14.0" layoutY="14.0" text="Descripcion Puesto:" AnchorPane.leftAnchor="15.0" />
      <Separator layoutX="80.0" layoutY="185.0" prefHeight="0.0" prefWidth="312.0" AnchorPane.leftAnchor="80.0" AnchorPane.rightAnchor="15.0" />
      <Label layoutX="15.0" layoutY="177.0" text="Precios" AnchorPane.leftAnchor="15.0">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </Label>
      <TextField fx:id="txfDescripcionPuesto" layoutX="157.0" layoutY="9.0" prefHeight="26.0" prefWidth="242.0" AnchorPane.leftAnchor="157.0" />
      <GridPane layoutX="15.0" layoutY="201.0" prefHeight="265.0" prefWidth="383.0" AnchorPane.leftAnchor="15.0" AnchorPane.rightAnchor="15.0">
        <columnConstraints>
          <ColumnConstraints hgrow="SOMETIMES" maxWidth="161.0" minWidth="10.0" prefWidth="59.0" />
            <ColumnConstraints hgrow="SOMETIMES" maxWidth="324.0" minWidth="10.0" prefWidth="324.0" />
        </columnConstraints>
        <rowConstraints>
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
          <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
        </rowConstraints>
         <children>
            <Label text="Cat1" />
            <Label text="Cat2" GridPane.rowIndex="1" />
            <Label text="Cat3" GridPane.rowIndex="2" />
            <Label text="Cat4" GridPane.rowIndex="3" />
            <Label text="Cat5" GridPane.rowIndex="4" />
            <Label text="Cat6" GridPane.rowIndex="5" />
            <Label text="Cat7" GridPane.rowIndex="6" />
            <Label text="Cat8" GridPane.rowIndex="7" />
            <Label text="Cat9" GridPane.rowIndex="8" />
            <TextField fx:id="txfPrecioCat1" GridPane.columnIndex="1" />
            <TextField fx:id="txfPrecioCat2" GridPane.columnIndex="1" GridPane.rowIndex="1" />
            <TextField fx:id="txfPrecioCat3" GridPane.columnIndex="1" GridPane.rowIndex="2" />
            <TextField fx:id="txfPrecioCat4" GridPane.columnIndex="1" GridPane.rowIndex="3" />
            <TextField fx:id="txfPrecioCat5" GridPane.columnIndex="1" GridPane.rowIndex="4" />
            <TextField fx:id="txfPrecioCat6" GridPane.columnIndex="1" GridPane.rowIndex="5" />
            <TextField fx:id="txfPrecioCat7" GridPane.columnIndex="1" GridPane.rowIndex="6" />
            <TextField fx:id="txfPrecioCat8" GridPane.columnIndex="1" GridPane.rowIndex="7" />
            <TextField fx:id="txfPrecioCat9" GridPane.columnIndex="1" GridPane.rowIndex="8" />
         </children>
      </GridPane>
      <Button fx:id="btnCerrarVentParam" layoutX="524.0" layoutY="360.0" mnemonicParsing="false" onAction="#onActionBtnCerrarVenParam" text="Cerrar" AnchorPane.bottomAnchor="10.0" AnchorPane.rightAnchor="10.0" />
      <Button fx:id="btnGuararParametros" layoutX="444.0" layoutY="360.0" mnemonicParsing="false" onAction="#onActionBtnGuardarParam" text="Guardar" AnchorPane.bottomAnchor="10.0" AnchorPane.rightAnchor="75.0" />
      <Label layoutX="14.0" layoutY="50.0" text="Carril:" AnchorPane.leftAnchor="15.0" />
      <TextField fx:id="txfCarril" layoutX="157.0" layoutY="45.0" prefHeight="26.0" prefWidth="242.0" AnchorPane.leftAnchor="157.0" />
      <Separator layoutX="95.0" layoutY="480.0" prefHeight="3.0" prefWidth="383.0" AnchorPane.leftAnchor="95.0" AnchorPane.rightAnchor="16.0" />
      <Label layoutX="15.0" layoutY="506.0" text="Impresora:" AnchorPane.leftAnchor="15.0" />
      <ComboBox fx:id="cmbImpresoras" layoutX="100.0" layoutY="501.0" prefHeight="28.0" prefWidth="302.0" AnchorPane.leftAnchor="100.0" AnchorPane.rightAnchor="15.0" />
      <Label layoutX="15.0" layoutY="473.0" text="Impresión" AnchorPane.leftAnchor="15.0">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </Label>
      <Separator layoutX="83.0" layoutY="92.0" prefHeight="3.0" prefWidth="302.0" AnchorPane.leftAnchor="100.0" AnchorPane.rightAnchor="15.0" />
      <Label layoutX="18.0" layoutY="84.0" text="Transacción" AnchorPane.leftAnchor="15.0">
         <font>
            <Font name="System Bold Italic" size="13.0" />
         </font>
      </Label>
      <Label layoutX="17.0" layoutY="110.0" text="Sig. Nro. Transacción" AnchorPane.leftAnchor="15.0" AnchorPane.topAnchor="110.0" />
      <TextField fx:id="txfNroInicialTransaccion" layoutX="158.0" layoutY="106.0" prefHeight="28.0" prefWidth="242.0" text="1" AnchorPane.leftAnchor="158.0" AnchorPane.rightAnchor="13.0" AnchorPane.topAnchor="106.0" />
      <CheckBox fx:id="chkMostrarPrincipal" layoutX="10.0" layoutY="142.0" mnemonicParsing="false" text="Permitir cambiar en la interfaz principal" AnchorPane.leftAnchor="15.0" AnchorPane.topAnchor="142.0" />
      <Label layoutX="15.0" layoutY="545.0" text="Margen Izq.:" AnchorPane.leftAnchor="15.0" />
      <TextField fx:id="txfMargenIzq" layoutX="100.0" layoutY="539.0" prefHeight="28.0" prefWidth="186.0" />
      <ComboBox fx:id="cmbUnidadMedidaIzq" layoutX="298.0" layoutY="539.0" prefHeight="28.0" prefWidth="104.0" AnchorPane.leftAnchor="298.0" />
      <Label layoutX="27.0" layoutY="581.0" text="Tam. letra:" AnchorPane.leftAnchor="27.0" />
      <TextField fx:id="txfTamanioLetra" layoutX="100.0" layoutY="576.0" prefHeight="28.0" prefWidth="186.0" AnchorPane.leftAnchor="100.0" />
   </children>
</AnchorPane>
